import lombok.Getter;
import lombok.Setter;
import lombok.ToString;

/**
 * @author fancl
 * @desc:
 * @date 2022/8/25
 */
@ToString
@Getter
@Setter
public class DemoDto {
    String IocPut ;

    public static void main(String[] args) {
        System.out.println();
    }

}
